=== debian/changelog ===
r-bioc-biomart (2.18.0-1) unstable; urgency=low

  * Initial release (closes: #733278)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 00:52:10 +0100
