=== debian/control ===
Source: r-bioc-biomart
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-biobase,
               r-cran-xml,
               r-cran-rcurl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html

Package: r-bioc-biomart
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-bioc-biobase,
         r-cran-xml,
         r-cran-rcurl
Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
 In recent years a wealth of biological data has become available in
 public data repositories. Easy access to these valuable data resources
 and firm integration with data analysis is needed for comprehensive
 bioinformatics data analysis. biomaRt provides an interface to a growing
 collection of databases implementing the BioMart software suite
 (http://www.biomart.org). The package enables retrieval of large amounts
 of data in a uniform way without the need to know the underlying
 database schemas or write complex SQL queries. Examples of BioMart
 databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and
 dbSNP mapped to Ensembl. These major databases give biomaRt users direct
 access to a diverse set of data and enable a wide range of powerful
 online queries from gene annotation to database mining.
