=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz
