=== debian/changelog ===
r-bioc-biomart (2.20.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * New (Build-)Depends: r-bioc-annotationdbi

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jun 2014 08:50:19 +0200
