=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                cdbs,
                r-base-dev,
                r-bioc-biobase,
+               r-bioc-annotationdbi,
                r-cran-xml,
                r-cran-rcurl
 Standards-Version: 3.9.5
@@ -19,6 +20,7 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-bioc-biobase,
+         r-bioc-annotationdbi,
          r-cran-xml,
          r-cran-rcurl
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
