=== debian/changelog ===
r-bioc-biomart (2.24.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 11 May 2015 09:54:32 +0200

r-bioc-biomart (2.22.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Oct 2014 18:17:09 +0200
