## r-bioc-biomart 2.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Package: biomaRt
-Version: 2.24.0
+Version: 2.26.0
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
         and Gramene)
-Author: Steffen Durinck <durincks@gene.com>, Wolfgang Huber
+Author: Steffen Durinck <biomartdev@gmail.com>, Wolfgang Huber
 Contributors: Sean Davis <sdavis2@mail.nih.gov>, Francois Pepin, Vince
         S. Buffalo
-Maintainer: Steffen Durinck <durincks@gene.com>
+Maintainer: Steffen Durinck <biomartdev@gmail.com>
 Depends: methods
 Imports: utils, XML, RCurl, AnnotationDbi
 Suggests: annotate
@@ -14,4 +14,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-04-17 02:13:12 UTC; biocbuild
+Packaged: 2015-10-14 00:40:16 UTC; biocbuild
