=== debian/changelog ===
r-bioc-biomart (2.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 08 Nov 2015 21:05:01 +0100

r-bioc-biomart (2.24.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 21:53:09 +0200
