=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev,
-               r-bioc-biobase,
-               r-bioc-annotationdbi,
+               r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
                r-cran-rcurl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html
@@ -19,8 +18,7 @@
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-biobase,
-         r-bioc-annotationdbi,
+         r-bioc-annotationdbi (>= 1.28.0),
          r-cran-xml,
          r-cran-rcurl
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
