=== debian/tests/control ===
Tests: run-unit-test
# The following dependencies are not available so this autopkgtest is disabled
Depends: @
###, r-bioc-biocstyle, r-bioc-bsgenome.hsapiens.ucsc.hg19
Restrictions: allow-stderr
