## r-bioc-biomart 2.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.26.0
+Version: 2.28.0
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC ,Wormbase
         and Gramene)
 Author: Steffen Durinck <biomartdev@gmail.com>, Wolfgang Huber
@@ -14,4 +14,4 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2015-10-14 00:40:16 UTC; biocbuild
+Packaged: 2016-05-05 01:33:03 UTC; biocbuild
