=== debian/changelog ===
r-bioc-biomart (2.28.0-1) unstable; urgency=medium

  * New upstream version
  * We can not use autopkgtests since the use of biomart is basically
    downloading external databases

 -- Andreas Tille <tille@debian.org>  Sun, 08 May 2016 20:55:38 +0200

r-bioc-biomart (2.26.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2016 20:07:04 +0200
