=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
                r-cran-rcurl
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html
