## r-bioc-biomart 2.30.0

=== DESCRIPTION ===
Package: biomaRt
Version: 2.30.0
Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
        and Gramene)
Author: Steffen Durinck <biomartdev@gmail.com>, Wolfgang Huber
Contributors: Sean Davis <sdavis2@mail.nih.gov>, Francois Pepin, Vince
        S. Buffalo, Mike Smith
Maintainer: Steffen Durinck <biomartdev@gmail.com>
Depends: methods
Imports: utils, XML, RCurl, AnnotationDbi
Suggests: annotate, BiocStyle, knitr, rmarkdown
VignetteBuilder: knitr
biocViews: Annotation
Description: In recent years a wealth of biological data has become available in public data repositories. Easy access to these valuable data resources and firm integration with data analysis is needed for comprehensive bioinformatics data analysis.  biomaRt provides an interface to a growing collection of databases implementing the BioMart software suite (http://www.biomart.org). The package enables retrieval of large amounts of data in a uniform way without the need to know the underlying database schemas or write complex SQL queries. Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases give biomaRt users direct access to a diverse set of data and enable a wide range of powerful online queries from gene annotation to database mining.
License: Artistic-2.0
LazyLoad: yes
NeedsCompilation: no
Packaged: 2016-10-17 22:13:09 UTC; biocbuild
