=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
@@ -12,15 +12,14 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/biomaRt.html
+Homepage: https://bioconductor.org/packages/biomaRt/
 
 Package: r-bioc-biomart
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-bioc-annotationdbi (>= 1.28.0),
-         r-cran-xml,
-         r-cran-rcurl
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
  In recent years a wealth of biological data has become available in
  public data repositories. Easy access to these valuable data resources
