=== debian/changelog ===
r-bioc-biomart (2.34.1-1) unstable; urgency=medium

  * Team upload.
  * Update watch file with secure URI.
  * New upstream version.
  * Standards-Version: 4.1.3.
  * Add r-cran-httr to Build-Depends.
  * Bump debhelper 11~.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Mar 2018 00:19:29 +0100

r-bioc-biomart (2.34.0-1) unstable; urgency=medium

  * New upstream version
  * New Build-Depends: r-cran-progress, r-cran-stringr

 -- Andreas Tille <tille@debian.org>  Wed, 08 Nov 2017 14:41:47 +0100

r-bioc-biomart (2.32.1-2) unstable; urgency=medium

  * Document why autopkgtest can not be done
  * Testsuite: autopkgtest-pkg-r
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 13:53:58 +0200

r-bioc-biomart (2.32.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Aug 2017 23:32:36 +0200
