=== debian/control ===
--- 
+++ 
@@ -3,15 +3,19 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Testsuite: autopkgtest-pkg-r
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
-               r-cran-rcurl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biomart/trunk/
+               r-cran-rcurl,
+               r-cran-progress,
+               r-cran-stringr,
+               r-cran-httr
+Standards-Version: 4.1.3
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biomart.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
 
 Package: r-bioc-biomart
