=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz
