=== debian/changelog ===
r-bioc-biomart (2.34.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 11 Mar 2018 22:08:15 +0100
