## r-bioc-biomart 2.36.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.34.2
+Version: 2.36.1
 Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
         and Gramene)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
@@ -31,7 +31,7 @@
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2018-01-19 23:18:25 UTC; biocbuild
+Packaged: 2018-05-23 22:47:44 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
