=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-bioc-biomart
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-bioc-annotationdbi (>= 1.28.0),
                r-cran-xml,
                r-cran-rcurl,
+               r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biomart.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biomart.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
 
 Package: r-bioc-biomart
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Interface to BioMart databases (Ensembl, COSMIC, Wormbase and Gramene)
