## r-bioc-biomart 2.38.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Package: biomaRt
-Version: 2.36.1
-Title: Interface to BioMart databases (e.g. Ensembl, COSMIC, Wormbase
-        and Gramene)
+Version: 2.38.0
+Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
         person("Wolfgang", "Huber", role="aut"),
@@ -23,15 +22,20 @@
         BioMart software suite (http://www.biomart.org). The package enables
         retrieval of large amounts of data in a uniform way without the need to
         know the underlying database schemas or write complex SQL queries. 
-        Examples of BioMart databases are Ensembl, COSMIC, Uniprot, HGNC, 
-        Gramene, Wormbase and dbSNP mapped to Ensembl. These major databases
-        give biomaRt users direct access to a diverse set of data and enable
+        The most prominent examples of BioMart databases are Ensembl, which
+        provides biomaRt users direct access to a diverse set of data and enables
         a wide range of powerful online queries from gene annotation to 
         database mining.
 License: Artistic-2.0
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2018-05-23 22:47:44 UTC; biocbuild
+Encoding: UTF-8
+git_url: https://git.bioconductor.org/packages/biomaRt
+git_branch: RELEASE_3_8
+git_last_commit: 16b997a
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
+Packaged: 2018-10-30 22:52:05 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
