=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
