=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/biomaRt.html .*/biomaRt_([\d\.]+)\.tar\.gz
