## r-bioc-biomart 2.40.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.38.0
+Version: 2.40.4
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -19,10 +19,10 @@
         resources and firm integration with data analysis is needed for
         comprehensive bioinformatics data analysis.  biomaRt provides an
         interface to a growing collection of databases implementing the
-        BioMart software suite (http://www.biomart.org). The package enables
+        BioMart software suite (<http://www.biomart.org>). The package enables
         retrieval of large amounts of data in a uniform way without the need to
         know the underlying database schemas or write complex SQL queries. 
-        The most prominent examples of BioMart databases are Ensembl, which
+        The most prominent examples of BioMart databases are maintain by Ensembl, which
         provides biomaRt users direct access to a diverse set of data and enables
         a wide range of powerful online queries from gene annotation to 
         database mining.
@@ -31,11 +31,11 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_8
-git_last_commit: 16b997a
-git_last_commit_date: 2018-10-30
-Date/Publication: 2018-10-30
-Packaged: 2018-10-30 22:52:05 UTC; biocbuild
+git_branch: RELEASE_3_9
+git_last_commit: fc623cf
+git_last_commit_date: 2019-08-19
+Date/Publication: 2019-08-19
+Packaged: 2019-08-19 23:21:43 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
