=== debian/changelog ===
r-bioc-biomart (2.40.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 08:25:59 +0200

r-bioc-biomart (2.40.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Sat, 20 Jul 2019 12:20:52 +0200

r-bioc-biomart (2.40.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 17:45:13 +0200
