=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-xml,
@@ -13,7 +13,7 @@
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
