## r-bioc-biomart 2.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.40.4
+Version: 2.42.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -10,7 +10,8 @@
         person("Mike", "Smith", role=c("ctb", "cre"), 
             email = "grimbough@gmail.com"))
 Depends: methods
-Imports: utils, XML, RCurl, AnnotationDbi, progress, stringr, httr
+Imports: utils, XML, AnnotationDbi, progress, stringr, httr, openssl,
+        BiocFileCache, rappdirs
 Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
 VignetteBuilder: knitr
 biocViews: Annotation
@@ -31,11 +32,11 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_9
-git_last_commit: fc623cf
-git_last_commit_date: 2019-08-19
-Date/Publication: 2019-08-19
-Packaged: 2019-08-19 23:21:43 UTC; biocbuild
+git_branch: RELEASE_3_10
+git_last_commit: 7c91079
+git_last_commit_date: 2019-10-29
+Date/Publication: 2019-10-29
+Packaged: 2019-10-29 23:45:50 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
