=== debian/control ===
--- 
+++ 
@@ -8,12 +8,14 @@
                dh-r,
                r-base-dev,
                r-cran-xml,
-               r-cran-rcurl,
                r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
-               r-cran-httr
-Standards-Version: 4.4.0
+               r-cran-httr,
+               r-cran-openssl,
+               r-bioc-biocfilecache,
+               r-cran-rappdirs
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
