## r-bioc-biomart 2.44.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.42.0
+Version: 2.44.1
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -32,11 +32,11 @@
 NeedsCompilation: no
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_10
-git_last_commit: 7c91079
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
-Packaged: 2019-10-29 23:45:50 UTC; biocbuild
+git_branch: RELEASE_3_11
+git_last_commit: 79db9aa
+git_last_commit_date: 2020-06-17
+Date/Publication: 2020-06-17
+Packaged: 2020-06-17 23:33:22 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
