## r-bioc-biomart 2.46.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.44.1
+Version: 2.46.2
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -8,10 +8,11 @@
         person("Francois", "Pepin", role="ctb"),
         person(given = "Vince S", family = "Buffalo", role="ctb"),
         person("Mike", "Smith", role=c("ctb", "cre"), 
-            email = "grimbough@gmail.com"))
+            email = "grimbough@gmail.com",
+            comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
 Imports: utils, XML, AnnotationDbi, progress, stringr, httr, openssl,
-        BiocFileCache, rappdirs
+        BiocFileCache, rappdirs, xml2
 Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
 VignetteBuilder: knitr
 biocViews: Annotation
@@ -31,16 +32,17 @@
 LazyLoad: yes
 NeedsCompilation: no
 Encoding: UTF-8
+RoxygenNote: 7.1.1
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_11
-git_last_commit: 79db9aa
-git_last_commit_date: 2020-06-17
-Date/Publication: 2020-06-17
-Packaged: 2020-06-17 23:33:22 UTC; biocbuild
+git_branch: RELEASE_3_12
+git_last_commit: 90d6abf
+git_last_commit_date: 2021-01-25
+Date/Publication: 2021-01-26
+Packaged: 2021-01-26 23:07:37 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
   Francois Pepin [ctb],
   Vince S Buffalo [ctb],
-  Mike Smith [ctb, cre]
+  Mike Smith [ctb, cre] (<https://orcid.org/0000-0002-7800-3848>)
 Maintainer: Mike Smith <grimbough@gmail.com>
