=== debian/changelog ===
r-bioc-biomart (2.46.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 30 Jan 2021 17:54:02 +0530

r-bioc-biomart (2.46.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 26 Jan 2021 11:28:00 +0530

r-bioc-biomart (2.46.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 13:45:50 +0100

r-bioc-biomart (2.44.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 13:56:44 +0100
