=== debian/control ===
--- 
+++ 
@@ -14,8 +14,9 @@
                r-cran-httr,
                r-cran-openssl,
                r-bioc-biocfilecache,
-               r-cran-rappdirs
-Standards-Version: 4.5.0
+               r-cran-rappdirs,
+               r-cran-xml2
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
