## r-bioc-biomart 2.50.3%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.46.2
+Version: 2.50.3
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -11,9 +11,9 @@
             email = "grimbough@gmail.com",
             comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
-Imports: utils, XML, AnnotationDbi, progress, stringr, httr, openssl,
+Imports: utils, XML, AnnotationDbi, progress, stringr, httr, digest,
         BiocFileCache, rappdirs, xml2
-Suggests: annotate, BiocStyle, knitr, rmarkdown, testthat
+Suggests: BiocStyle, knitr, rmarkdown, testthat, mockery
 VignetteBuilder: knitr
 biocViews: Annotation
 Description: In recent years a wealth of biological data has become available
@@ -33,12 +33,14 @@
 NeedsCompilation: no
 Encoding: UTF-8
 RoxygenNote: 7.1.1
+Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
+        ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_12
-git_last_commit: 90d6abf
-git_last_commit_date: 2021-01-25
-Date/Publication: 2021-01-26
-Packaged: 2021-01-26 23:07:37 UTC; biocbuild
+git_branch: RELEASE_3_14
+git_last_commit: 83a519a
+git_last_commit_date: 2022-02-02
+Date/Publication: 2022-02-03
+Packaged: 2022-02-03 08:55:53 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
