## r-bioc-biomart 2.50.3+dfsg

=== debian/changelog ===
r-bioc-biomart (2.50.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:49:59 +0100

r-bioc-biomart (2.50.2+dfsg-2) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure testthat and mockery will
    be found

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 22:33:53 +0100

r-bioc-biomart (2.50.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jan 2022 21:07:45 +0100

r-bioc-biomart (2.50.1+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 14:44:17 +0100

r-bioc-biomart (2.48.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Sep 2021 12:26:43 +0200
