=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r ## We can not use autopkgtests since the use of biomart is basically downloading external databases
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -12,11 +12,11 @@
                r-cran-progress,
                r-cran-stringr,
                r-cran-httr,
-               r-cran-openssl,
+               r-cran-digest,
                r-bioc-biocfilecache,
                r-cran-rappdirs,
                r-cran-xml2
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
 Homepage: https://bioconductor.org/packages/biomaRt/
