## r-bioc-biomart 2.52.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.50.3
+Version: 2.52.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -11,8 +11,8 @@
             email = "grimbough@gmail.com",
             comment = c(ORCID = "0000-0002-7800-3848")))
 Depends: methods
-Imports: utils, XML, AnnotationDbi, progress, stringr, httr, digest,
-        BiocFileCache, rappdirs, xml2
+Imports: utils, XML (>= 3.99-0.7), AnnotationDbi, progress, stringr,
+        httr, digest, BiocFileCache, rappdirs, xml2
 Suggests: BiocStyle, knitr, rmarkdown, testthat, mockery
 VignetteBuilder: knitr
 biocViews: Annotation
@@ -36,11 +36,11 @@
 Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
         ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_14
-git_last_commit: 83a519a
-git_last_commit_date: 2022-02-02
-Date/Publication: 2022-02-03
-Packaged: 2022-02-03 08:55:53 UTC; biocbuild
+git_branch: RELEASE_3_15
+git_last_commit: cf4932a
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
+Packaged: 2022-04-26 20:07:32 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
