## r-bioc-biomart 2.54.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biomaRt
-Version: 2.52.0
+Version: 2.54.0
 Title: Interface to BioMart databases (i.e. Ensembl)
 Authors@R: c(person("Steffen", "Durinck", role = c("aut"), 
             email = "biomartdev@gmail.com"), 
@@ -13,7 +13,7 @@
 Depends: methods
 Imports: utils, XML (>= 3.99-0.7), AnnotationDbi, progress, stringr,
         httr, digest, BiocFileCache, rappdirs, xml2
-Suggests: BiocStyle, knitr, rmarkdown, testthat, mockery
+Suggests: BiocStyle, knitr, mockery, rmarkdown, testthat, webmockr
 VignetteBuilder: knitr
 biocViews: Annotation
 Description: In recent years a wealth of biological data has become available
@@ -36,11 +36,11 @@
 Collate: biomaRtClasses.R methods-Mart.R biomaRt.R caching.R ensembl.R
         ensembl_wrappers.R ensembl_ssl_settings.R utilityFunctions.R
 git_url: https://git.bioconductor.org/packages/biomaRt
-git_branch: RELEASE_3_15
-git_last_commit: cf4932a
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
-Packaged: 2022-04-26 20:07:32 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 4fb88fb
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 20:58:34 UTC; biocbuild
 Author: Steffen Durinck [aut],
   Wolfgang Huber [aut],
   Sean Davis [ctb],
