=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: r-bioc-biomart
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-# Testsuite: autopkgtest-pkg-r ## We can not use autopkgtests since the use of biomart is basically downloading external databases
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
+Homepage: https://bioconductor.org/packages/biomaRt/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-xml,
+               r-cran-xml (>= 3.99-0.7),
                r-bioc-annotationdbi,
                r-cran-progress,
                r-cran-stringr,
@@ -16,11 +20,7 @@
                r-bioc-biocfilecache,
                r-cran-rappdirs,
                r-cran-xml2
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biomart
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biomart.git
-Homepage: https://bioconductor.org/packages/biomaRt/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-biomart
 Architecture: all
