=== debian/changelog ===
r-bioc-biomart (2.56.1+dfsg-1) unstable; urgency=medium

  * Rebuild against latest r-base
    Closes: #1039635
  * New upstream version
    Closes: #1039501
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 22 Jul 2023 12:44:47 +0200
