## r-bioc-biomart 2.58.2%2Bdfsg

=== debian/changelog ===
r-bioc-biomart (2.58.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 05 Feb 2024 09:36:35 +0100

r-bioc-biomart (2.58.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2024 20:49:19 +0100

r-bioc-biomart (2.58.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:27:49 +0100
